extends Sprite2D


# Called when the node enters the scene tree for the first time.
func _physics_process(delta: float):
	if Input.is_action_pressed("moveLeft"):
		rotate(0.01)
	if Input.is_action_pressed("moveRight"):
		rotate(-0.01)
